*,
*::before,
*::after {
    box-sizing: border-box;
}


.body{
    font-family: 'Roboto', sans-serif; 
}

.container{
    width: 100%;
    max-width: 1283px;
    margin: 0 auto;
}

/*Logo*/

.header__logo{
    font-size: 80px;
}

.header__logo-color{
    color: rgb(0, 204, 255);
}

.header__logo__link{
    text-decoration: none;
    color: #000;
}

/* Navigation */ 

.header__nav{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 42px;
    background-color: #35444f;
}

.header__menu_link{
    display: block;
    border-left: 1px solid #fff;
    text-decoration: none;
    color: #fff;
    font-size: 24px;
}

.header__nav>a:last-child{
    border-right: 1px solid #fff;
}

.header__menu_link{
    padding: 26px 32px;
    display: flex;
    align-items: center;
}

.header__menu_link:hover{
    background-color: #222f3a;
}

/* main */

.main__part{
    margin-top: 48px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 52px;
}

.aside__nav{
    border: 1px solid #000; 
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 27px;
    height: 48%;
}

.nav__menu__aside__link{
    display: block;
    padding-top: 26px;
    width: 340px;
    text-decoration: none;
    color: #485863;
    padding-left: 40px;
    padding-bottom: 26px;
}

.nav__menu__aside__link:hover{ 
    background-color: #DBDBDB;
    transition: 0.4s;
    text-indent: 35px;
    color: #35444F;
}


.text___image{
    width: 73%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.image{
    padding: 75px 268px 73px 297px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #000;
}

.image__logo:hover{
    transform: scale(1.2);
    transition: 0.5s;
}

.text{
    margin-top: 37px;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
}


.paragraph{
    margin-bottom: 34px;   
} 


/* footer */

.footer__part{
    background-color: rgba(99, 105, 110, 0.48);
    margin-top: 54px;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.footer__menu{
    display: flex;
    justify-content: space-around;
}


.footer__menu__link{
    padding-top: 22px;
    margin-bottom: 23px;
    margin-right: 20px;
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 28px;
    color: #000;
}

.footer__menu__link:hover{
    color: #3181a6;
    border-bottom: 1px solid #3181a6; 
    padding-bottom: 12px;
    margin-bottom: 9px;
} 


.copyright{
    font-size: 24px;
    line-height: 24px;
}